Skip to main content
DELETE
/
v1beta
/
quota
/
keys
/
{api_key_id}
TypeScript
import { Factify } from "@factify/sdk";

const factify = new Factify({
  bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});

async function run() {
  const result = await factify.usage.deleteAPIKeyQuota({
    apiKeyId: "<id>",
    organizationId: "org_01h2xcejqtf2nbrexx3vqjhp41",
  });

  console.log(result);
}

run();
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer , where is your auth token.

Path Parameters

api_key_id
string
required

The API key ID (required).

Minimum string length: 1
Pattern: ^key_[0-9a-hjkmnp-tv-z]{26}$

Query Parameters

organization_id
string

Optional: organization ID. If not provided, uses the caller's organization.

Pattern: ^org_[0-9a-hjkmnp-tv-z]{26}$
Example:

"org_01h2xcejqtf2nbrexx3vqjhp41"

Response

Success

DeleteAPIKeyQuotaResponse confirms deletion. Empty response - success indicated by no error.